@import "font-awesome.min.css";
@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css); /*Google Noto Fonts for all languages*/

*{
	margin: 0;
	padding: 0;
}
/* smaller than bootstrap*/
html{
	font-size: 13pt;
}
body{
	margin: 0;
	padding: 0;
	font-family: "Noto Sans TC", "Noto Sans", sans-serif;
	background-color: #E3E1D4;
	background-image: url(../_img/bg_body.jpg);
	background-repeat: repeat-x;
}
iframe{
	border: 1px solid #036;
}
.container{
	color: #000000;
	background-color: #FFFFFF;
	width: 980px; /* same as banner */
	margin: 0 auto;
	margin-top: 85px; /* match with headline's margin */
	border: #003C45 solid 1px; 
	margin-bottom: 30px;
	padding: 0;
}
.outter_carton{
	color: #000000;
	background-color: #FFFFFF;
	width: 980px; /* same as banner */
	margin: 0 auto;
	margin-top: 85px; /* match with headline's margin */
	border: #003C45 solid 1px; 
	margin-bottom: 30px;
	padding: 0;
}

@media (min-width: 576px) {
  .container {
    max-width: 980px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 980px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 980px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 980px;
  }
}

/* heading */
h1, h2, h3, h4, h5, h6 {
  margin-top: 20px;
  margin-bottom: 10px;
	padding: 0;

}
h1, .h1 {
  font-size: 1.5rem;
  font-weight: bold;
	color: #003E3E;
	margin-bottom: 20px;
}
h2, .h2 {
  font-size: 1.2rem;
  font-weight: bold;
	color: #40576A;
}
h2 .fa{
  font-size: 1.15rem;
}
h3, .h3 {
  font-size: 1.1rem;
  font-weight: bold;
}
h4, .h4 {
  font-size: 1.05rem;
  font-weight: bold;
}

h5, .h5 {
  font-size: 1rem;
  font-weight: bold;
}

h6, .h6 {
  font-size: 1rem;
}
p{
	margin-top: 10px;
	margin-bottom: 0;
}
/*links*/
a {
	text-decoration: none;
}
a.black {
	color:#000;
}
a:hover {
	text-decoration: underline;
}
a img{
	border: 0;
}
.addArrow{
	background-image:url(../_img/arrow_right_grey.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
}
.addArrowYellow{
	background-image:url(../_img/arrow_right_yellow.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
}
a.link2institute:hover{
	color:#FFF;
  text-decoration: none;	
}

/*list*/
ul{
	list-style-type: square;
}
ul, ol, dl, dd{
	padding-left: 1.5rem;
	line-height: 1.5em;
	margin-bottom: 0; /* bootstrap=1rem*/
}
ul.add2height, ol.add2height, dl.add2height, dd.add2height{
	line-height: 2em;
}
li{
	padding-bottom: .5rem;
}
.nobullet{
	list-style: none;
	padding-left: 0;	
}
.mark4error{
	list-style-position: inside;
	color: #930;
}

/*table*/
table{
	margin: 0 auto;
	width: 100%;
	border-collapse: collapse;
}
th, td{
	padding: 5px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #EEEEEE;
	background-color: #FFFFFF; 
}
.row2 td{
	background-color: #EFEFEF;
}
td.go2top{
	text-align: right;
	margin-right: 20px;	
	margin-top: 0px;
}
td.go2top a {
	color: #454545;
	background-image:url(../_img/arrow_right_grey.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
}
.section{
	font-weight: bold;
}
.name, .time, .text-nowrap{
	white-space: nowrap;
}
/* participant, abstract etc*/
.listdata th, .listdata td{
	border: 1px solid #CCCCCC;
}
.listdata th{
	background-color: #EFEFEF;
}
/* table wrapped by form */
.frm th, .frm td{
	border: 1px solid #D8E0F4;
}
.frm th{
	white-space: nowrap;
}
.frm .note{
	font-weight: normal;
	white-space: normal;
	
}
.frm .btn{
	text-align: right;
}
/* content area */
.main{ 
	padding: 0 50px 0 50px;
	line-height: 1.5em;
}
/* common */
.event_title{
	color:#4B4B25;
	background-color: #F3F3E9;
	border-bottom:  #CFCFC0 1px solid;
	font-weight: bold;
	margin: 0px;
	padding: 10px 10px 10px 30px;
	font-size: 1.3rem;

}
.event_date, .event_venue{
	color: #666633;
	font-size: 1rem;
	line-height:1.8em;
}
.title_extra{
	color: #996;
	text-align:right;
	font-size:1em;
	line-height:1.2em;
}

.note_date{
	color: #666600;
	font-weight: bold;
}
.mark{
	color: #990000;
	background-color: transparent; /*bootstrap = background-color: #fcf8e3;*/
}
.markFFE{
	color:#FFE;
}
.mark996{
	color:#999966;
	font-weight: bold;
}
.mark660{
	color:#660;
	font-weight: bold;
}
.mark044{
	color:#044;
	font-weight: bold;
}

.invtied2mark{
	font-weight: bold;
}
.address4venue{
	color:#371C00;
	font-weight: bold;
}

.mark4talktime{
	color:#999966;
	font-size: 90%;
	font-style: italic;
}
.contribution_title{
	font-size: 120%;
	font-weight: bold;
}
.contribution_presenter{
	text-align:right;
	font-weight: bold;
}

.contribution_author{
	font-size: 110%;
	font-style: italic;
}
.poster2float{
	width: 300px;
	float: right;
	margin-left: 20px;
}
.poster2float img{
	width: 300px;
}
.note{
	font-size:90%;
}
.addPageLength{
	margin-bottom: 300px;
}
.authoried2display{
	text-align: left;
	color: #990000;
	font-size: 90%;
}
.float2right{
	float: right;
}
.box2hilite{
	margin-left: 50px; 
	margin-top: 20px; 
	border-top: 3px double #999966; 
	border-bottom:3px double #999966;
}
.box2hilite li{
	margin-top: 5px;
}
.img2show{
	width: 512px;
}
.sponsor{
	text-align: right;
	font-size:105%; 
	font-weight:bold;
	color:#999; 
	font-style:italic;
	margin-top: 10px;
	margin-bottom: 0px;
}
.hilite4tag, .invtied2mark{ /*ssp/.../project_detail etc*/
	border-radius: 10px;
	display: inline-block;
	border: 1px solid #990;
	margin-right:5px;
	padding:2px;
}

/* program page */
.link2days .addArrow{
	margin-left: 3em;
}
.program{
	border:  #6699CC solid 1px;
	border-collapse: separate;
}
.program td{
	border: none;
	background:#EEE;
}
.program .layer2indent{
	margin-left: 30px;
}
.program .affi{
	font-style: italic;
}
.program .break td, .program td.break{
	background-color: #DDD;
}

.panel4all, .program .break .panel4all{
	color:#930;
	font-style:normal;
	text-align: center;
}
/* common for different tables */
.heading th, th.heading {
	color: #FFFFFF; 
	background-color: #3F506A;
	font-size: 110%;
}
.heading4item th, .heading4item td{
	background-color: #BBCDD7;
	font-weight: bold;
}
.program .session_heading{
	font-weight: bold;
	background-color: #A4B6E6; /*#8AA2DF; #D8E0F4;*/
	color: #000000;
}
.program .session_heading .chair{
	padding-left: 1em;
}
th.subheading, td.subheading, .heading2mark th, .heading2mark td{
	font-weight: bold;
	background-color: #D8E0F4; /*#B5E2EC; #6699FF;*/
	padding-left: 1em;
}
.printing .heading, .printing .session_heading{
	font-weight: bold;
}
.printing .subheading{
	padding-left: 1em;
}
/* print-friendly program page */
.printing{
	border:  #000000 solid 1px;
	border-collapse: collapse;
}

.printing th, .printing td, .printing .heading, .printing .session_heading, .printing .subheading{
	color: #000000;
	border: 1px solid #AAAAAA;
	background-color: #FFFFFF;
}
.printing .time{
	padding-right: 10px;
	border-right: none;
}
.printing .break td{
	background-color: #FFFFFF;
	color:#666666;
	font-weight: bold;
}

.table4aligncell{
	width: auto;
	margin-left: 0;
}
.table4aligncell th, .table4aligncell td{
	border: none;
	padding: 2px;
}
/* registration form*/
.frm4booking .table4aligncell th{
	text-align: right;
}

/* header */
.banner{
	padding:11px 0 0 0; /*to show the top border of container... why?*/
	margin:0;
	border:0;
}
.banner img{
	width: 979px;
}
/* headline listing */
.headline{
	margin-top: -85px; /* match with container's margin */
	padding: 0px;
	color:#FFFFCC;
	text-align: right;
}
.headline a{
	color:#FFFFCC;
}
/* footer */
.footer {
	clear: both;
	margin-top: 30px;
	text-align: center;
	font-size: 85%;
	color:#EFEFEF;
	background-color: #666666;
	padding: 10px;
}
.footer a{
	color:#EFEFEF;
}
.go2top8bottom{
	margin-top: -23px; /*10+13*/
	float: right;
	padding-right: 5px;
}



@media print{
.link2days, .go2top, .banner, #navi{ display: none }
}
